
/* Horizontal */
"60.title" = "Horizontal";

/* Vertical */
"74.title" = "Vertical";

/* Make Stroke */
"95.title" = "Make Stroke";

/* Position */
"98.title" = "Position";

/* Auto Stroke */
"ZRJ-Re-WRN.title" = "Auto Stroke";

/* Keep Compatible */
"tsm-qU-It8.title" = "Keep Compatible";
